prefix=/usr/local
libdir=${prefix}/lib
includedir=${prefix}/include
package=zzipmmapped
suffix=

Name: zzipmmapped
Description: ZZipLib - libZ-based ZIP-access Library with an Easy-to-Use API
Version: 0.13.72
Requires: zlib
Libs: -L${libdir} -lzzipmmapped
Cflags: -I${includedir}
